[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.TColors

TColors - the colours available for the present position

## Declaration

Source position: intfgraphics.pas line 276

`public property TLazIntfImage.TColors: TGraphicsColor read GetTColors write SetTColors;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.